body {
    font-family: "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif;
    font-size: 100%;
    margin: 5% 25%;
}

a {
    text-decoration: none;
    font-family: "Consolas", monospace;
}

a:hover {
    text-decoration: underline;
}

code {
    font-size: large;
}

h1 {
    margin: 1.5em 0;
    font-size: 200%;
    font-family: "Consolas", monospace;
}

.footer {
    margin-top: 3em;
    font-style: italic;
}
